
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
* Apache Sentry v2.2.0
    * [Changelog](2.2.0/CHANGELOG.2.2.0.md)
    * [Release Notes](2.2.0/RELEASENOTES.2.2.0.md)
* Apache Sentry v2.1.0
    * [Changelog](2.1.0/CHANGELOG.2.1.0.md)
    * [Release Notes](2.1.0/RELEASENOTES.2.1.0.md)
* Apache Sentry v2.0.1
    * [Changelog](2.0.1/CHANGELOG.2.0.1.md)
    * [Release Notes](2.0.1/RELEASENOTES.2.0.1.md)
* Apache Sentry v2.0.0
    * [Changelog](2.0.0/CHANGELOG.2.0.0.md)
    * [Release Notes](2.0.0/RELEASENOTES.2.0.0.md)
* Apache Sentry v1.8.0
    * [Changelog](1.8.0/CHANGELOG.1.8.0.md)
    * [Release Notes](1.8.0/RELEASENOTES.1.8.0.md)
* Apache Sentry v1.7.1
    * [Changelog](1.7.1/CHANGELOG.1.7.1.md)
    * [Release Notes](1.7.1/RELEASENOTES.1.7.1.md)
* Apache Sentry v1.7.0
    * [Changelog](1.7.0/CHANGELOG.1.7.0.md)
    * [Release Notes](1.7.0/RELEASENOTES.1.7.0.md)
* Apache Sentry v1.6.0
    * [Changelog](1.6.0/CHANGELOG.1.6.0.md)
    * [Release Notes](1.6.0/RELEASENOTES.1.6.0.md)
* Apache Sentry v1.5.1
    * [Changelog](1.5.1/CHANGELOG.1.5.1.md)
    * [Release Notes](1.5.1/RELEASENOTES.1.5.1.md)
* Apache Sentry v1.5.0
    * [Changelog](1.5.0/CHANGELOG.1.5.0.md)
    * [Release Notes](1.5.0/RELEASENOTES.1.5.0.md)
* Apache Sentry v1.4.0
    * [Changelog](1.4.0/CHANGELOG.1.4.0.md)
    * [Release Notes](1.4.0/RELEASENOTES.1.4.0.md)
* Apache Sentry v1.3.0
    * [Changelog](1.3.0/CHANGELOG.1.3.0.md)
    * [Release Notes](1.3.0/RELEASENOTES.1.3.0.md)
* Apache Sentry v1.2.0
    * [Changelog](1.2.0/CHANGELOG.1.2.0.md)
    * [Release Notes](1.2.0/RELEASENOTES.1.2.0.md)
